
* {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  color: #535353;
}

.emphasis {
  font-style: italic;
  font-size: 1.0em;
}

/* start Monitorama logo and mark */
.navbar-ttc {
  background-color: #000;
  margin-bottom: 0;
}

.navbar div.wrapper {
  margin: 28px 0;
}

.navbar .logo img {
  padding-bottom: 8px;
  width: 25%;
}

/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar .logo img {
    width: 35%;
  }
}

/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { */
@media only screen and (min-width: 577px) and (max-width: 991px) {
  .navbar .logo img {
    width: 45%;
  }
}

/* @media only screen and (min-device-width : 320px) and (max-device-width : 568px) { */
@media only screen and (max-width: 576px) {
  .navbar .logo img {
    width: 65%;
  }
}

.navbar .tagline {
  font-size: 1.4em;
  font-style: italic;
  color: #999;
}
/* end Monitorama logo and mark */

/* start Amsterdam banner image */
div.banner {
  height: 250px;
  width: 100%;
  background: rgb(239, 239, 239) url('../images/amsterdam_canal.jpg');
  background-size: cover;
  background-position-y: center;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  div.banner {
    height: 150px;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  div.banner {
    height: 200px;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
  div.banner {
    height: 100px;
  }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
  div.banner {
    height: 150px;
  }
}
/* end Amsterdam banner image */

/* start Location info */
.location.wrapper {
  background-color: rgb(239, 239, 239);
}

.location.wrapper .container  {
  margin-top: -40px;
}

.location {
  background-color: rgb(174, 8, 8);
  border-radius: 8px;
  padding: 2px 0 10px 0;
}

.location h2 {
  font-family: "Open Sans";
  font-size: x-large;
  color: #fff;
}

@media only screen and (max-width: 990px) {
  .location h2 {
    font-size: large;
  }
}
  
@media only screen and (max-width: 750px) {
  .location h2 {
    font-size: medium;
  }
}

@media only screen and (max-width: 650px) {
  .location h2 {
    font-size: small;
  }
}

.location span.circle {
  vertical-align: middle;
  font-family: "Open Sans";
  font-weight: 800;
  font-size: 0.7em;
  color: rgb(245, 245, 245);
  margin: 0 15px;
}

.location span.mini {
  vertical-align: middle;
  font-family: "Open Sans";
  font-weight: 300;
  font-style: italic;
  font-size: 0.6em;
  color: #fff;
}
/* end Location info */

/* start Navigation bar */
.navbar-default-ttc {
  border: none;
  background-color: rgb(239, 239, 239);
}

.navbar-header-ttc {
  width: 100%;
}

.navbar-header-ttc ul {
  margin: 7px 0;
}

.navbar-header-ttc a {
  color: #838383;
  text-transform: uppercase;
  font-size: medium;
}

@media only screen and (max-width: 990px) {
  .navbar-header-ttc a {
    font-size: medium;
  }
}

@media only screen and (max-width: 750px) {
  .navbar-header-ttc a {
    font-size: small;
  }
}

@media only screen and (max-width: 650px) {
  .navbar-header-ttc a {
    font-size: x-small;
  }
}

.navbar-header-ttc a.active {
  color: #333;
}

.navbar-header-ttc a:hover {
  color: #bbb;
}

.navbar-header-ttc.navbar ul {
  list-style-type: none;
}

.navbar-header-ttc ul li {
  display: inline-block;
  height: 50px;
  padding: 0 16px;
}

.navbar-header-ttc ul li a {
  display: block;
  margin-top: 8px;
  text-decoration: none;
}

.navbar-header-ttc ul li a:focus {
  outline: none;
}

.navbar-header-ttc ul li a.eu {
  color: rgb(244, 67, 54);
}
/* end Navigation bar */

section {
  display: none;
  height: 0;
  padding-bottom: 60px;
}

section h4 {
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 2.4em;
  color: rgb(102, 102, 102);
  margin: 40px 0 30px;
}

section h5 {
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 1.6em;
  margin-bottom: 25px;
}

section p, section span {
  text-align: left;
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 1.3em;
  line-height: 1.6em;
  color: #818181;
  margin-bottom: 40px;
}

section p a, section p a:hover {
  color: 66, 139, 202;
}

section p em, section span em {
  font-family: "Open Sans";
  font-weight: bold;
  font-style: italic;
  margin-right: 4px;
}

section.welcome {
  display: block;
  height: auto;
}

.welcome span.special {
  font-size: inherit;
  font-style: italic;
  color: #000;
}

.info .mc-field-group label {
  font-family: "Open Sans";
  font-weight: 300;
  font-size: initial;
  color: #818181;
}

.info .mc-field-group input {
  line-height: 1.5em;
  margin: 10px 15px;
  padding: 5px 10px;
  width: 250px;
}

.info input#mc-embedded-subscribe.button {
  margin-top: 20px;
  padding: 10px 75px;
  border: 0px;
  border-radius: 8px;
  background-color: #48BA48;
  color: #fff;
  font-size: 1.3em;
}

.cfp span.special {
  font-size: inherit;
  font-style: italic;
  color: rgb(102, 102, 102);
}

.cfp ::-webkit-input-placeholder {
  color: rgba(184, 184, 184, 0.67);
}

.cfp ::-moz-placeholder {
  color: rgb(184, 184, 184);
}

.cfp :-ms-input-placeholder {
  color: rgba(184, 184, 184, 0.67);
}

.cfp ul {
  margin: 1em 4em 2em;
}

.cfp li {
  font-size: 1.2em;
  color: #818181;
  margin-bottom: 1em;
}

.cfp .countdown {
  display: inline-block;
  width: auto;
}

.speakers ul {
  list-style-type: none;
  line-height: 1.3em;
}

.speakers li {
  text-align: left;
  margin-bottom: 0;
}

.speakers li img {
  float: left;
  background-color: #fff;
  margin: 0 30px 10px 0;
  border-radius: 50%;
}

.speakers li span {
  line-height: normal;
}

.speakers li span.name {
  font-weight: bold;
}

.speakers li span.github,
.speakers li span.twitter,
.speakers li span.video,
.speakers li span.slides {
  float: right;
  margin: 0;
}

.speakers li span.github a i,
.speakers li span.twitter a i,
.speakers li span.video a i,
.speakers li span.slides a i {
  text-decoration: none;
  color: #C0BFBF;
}

.speakers li span.twitter,
.speakers li span.video,
.speakers li span.slides {
  margin-left: 15px;
}

.speakers li span.github a:hover i {
  color: #000;
}

.speakers li span.twitter a:hover i {
  color: rgb(47, 138, 231);
}

.speakers li span.video a:hover i {
  color: rgb(0, 173, 239);
}

.speakers li span.slides a:hover i {
  color: orange;
}

.speakers li p.bio {
  border-top: 1px solid #e4e4d4;
  margin-top: 10px;
  padding-top: 10px;
  font-size: 0.9em;
}

/* START SCHEDULE */
.schedule div.video-stream {
  margin-bottom: 40px;
}

.schedule .video-stream p, .watch .video-stream p {
  margin: 0;
}

.schedule div.day {
  padding: 0;
  border-left: 3px solid #919191;
}

.schedule ul {
  list-style: none;
}

.schedule ul * {
  text-align: left;
}

.schedule ul li {
  font-size: 1.2em;
  margin-bottom: 10px;
}

.schedule ul li div.wrap {
  margin-right: 20px;
  padding: 5px 10px;
}

.schedule ul li div.wrap.header {
  color: #fff;
  background-color: rgb(174, 8, 8);
}

.schedule ul li div.wrap.header span {
  color: #fff;
}

.schedule ul li div.wrap.special {
  color: #fff;
  background-color: #919191;
}

.schedule ul li div.wrap.special.party {
  background-color: #570068;
}

.schedule ul li div.wrap.talk {
  padding: 10px;
}

.schedule ul li div.wrap.workshop {
  padding: 30px 10px;
}

.schedule ul li .wrap.special.party a {
  color: #fff;
  font-size: 0.9em;
}

.schedule ul li div.wrap.special span {
  color: #fff;
}

.schedule ul li span.date, .schedule ul li span.time {
  font-size: 0.7em;
  margin-left: 5px;
}

.schedule ul li h5 {
  margin: 0;
  font-size: 1.0em;
}

.schedule ul li span.speaker {
  font-size: 0.7em;
}
/* END SCHEDULE */

/* START TITO HACKS */
.tito-tickets-unavailable p {
  text-align: center;
  font-size: initial;
  margin-bottom: auto;
}

.tito-tickets-unavailable p strong {
  font-weight: initial;
}

li.tito-ticket {
  text-align: initial;
}

.tito-ticket label {
  font-size: initial;
  font-weight: inherit;
}

.tito-ticket-price span {
  font-size: initial;
  margin-bottom: auto;
}

div.tito-wrapper {
  margin-bottom: 50px;
}

.tito-button button {
  width: 100%;
  background-color: #1e5c7f;
  border: 1px solid black;
  padding: 15px;
  margin: 15px 0 50px;
  color: #fff;
}
/* END TITO HACKS */

.hackday p strong {
  font-size: 1.2em;
  color: rgb(34, 141, 14);
  margin-right: 10px;
}

div.sponsors {
  border-bottom: 1px solid #ebebeb;
}

div.sponsor {
  margin-bottom: 50px;
}

.sponsor img, .venue img, .run img {
  margin: 20px 0 40px;
}

.sponsor p {
  margin-bottom: 20px;
  //text-align: justify;
}

.sponsor ul {
  margin: 0 auto 30px;
}

.sponsor li {
  list-style-type: square;
  line-height: 1.8em;
  font-size: initial;
  text-align: left;
  color: #818181;
  margin: 0 8%;
  padding: 6px 0;
}

div.prospectus {
  /* border-top: 1px solid rgb(213, 213, 213);
  padding-top: 50px;
  margin-top: 75px; */
}

.prospectus p {
  margin-bottom: 40px;
}

.prospectus h5.soldout, .prospectus ul.soldout {
  opacity: 0.3;
  text-decoration: line-through;
}

.prospectus h5 * {
  vertical-align: middle;
}

.prospectus img {
  margin: 0 0 5px 0;
}

.prospectus ul {
  list-style-type: none;
  margin-bottom: 30px;
}

.prospectus li {
  font-size: 1.2em;
  line-height: 1.8em;
}

.prospectus strike {
  color: #cacaca;
}

.venue img#campagnietheater {
  width: 800px;
}

.travel ul {
  list-style: none;
}

.travel li {
  //text-align: left;
  line-height: 2.0em;
  font-size: 1.3em;
}

.travel li img {
  margin-right: 15px;
}

.travel span.highlight {
  color: red;
}

div.marquee {
  text-align: center;
  margin: 0 10%;
  padding-top: 25px;
}

.marquee img {
  max-height: 30px;
  max-width: 125px;
  margin: 0 15px 25px;
}

footer {
  background: #333;
  padding: 50px;
}

footer * {
  color: #ccc;
}

footer h5 {
  color: rgb(220, 152, 163);
}

footer ul {
  list-style: none;
}

footer ul li * {
  font-family: "Open Sans";
  font-weight: 300;
}

footer ul li a:hover {
  color: #fff;
}

footer #copyright {
  margin-top: 40px;
}

footer #copyright img {
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -ms-filter: grayscale(1);
  -o-filter: grayscale(1);
  filter: grayscale(1);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  height: 30px;
  margin-bottom: 20px;
}

footer #copyright img:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.signup span.required {
  line-height: inherit;
  color: red;
  vertical-align: -webkit-baseline-middle;
}
